.payment_summary_div {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 5px;
    opacity: 1;
    padding: 15px;
}


.payment_summary_div .heading {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    margin-bottom: 0px;
    font-size: 22px;
    font-weight: 700;
}

.payment_summary_div .heading .icon_img {
    width: 20px;
    height: auto;
    margin-right: 10px;
}

.payment_summary_div .heading .inner_text {
    font-size: 12px;
    color: #000;
}

.payment_summary_div .summary {
    margin-top: 6%;
}



.payment_summary_div .summary .title_div {}

.payment_summary_div .summary .title_div p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0px;
}

.payment_summary_div .summary .qty_div {}

.payment_summary_div .summary .qty_div p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 500;
    text-align: right;
}

.payment_summary_div .summary .row-divider {
    border-bottom: 1px solid lightgray;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.payment_summary_div .summary .title_div {
    margin-bottom: 10px;
}

.payment_summary_div .summary .delivery_title_div p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    font-size: 15px;
    margin-bottom: 0px;
    font-weight: 600;
}

.payment_summary_div .summary .delivery_title_div p {}

.payment_summary_div .summary .delivery_title_div p .inner_title {
    color: #0073DB;
}

.payment_summary_div .summary .delivery_qty_div {
    margin-bottom: 10px;

}

.payment_summary_div .summary .delivery_qty_div p {
    color: #0073DB;
    font-size: 14px;
    margin-bottom: 0px;
    text-decoration: line-through;
    font-weight: 600;
    text-align: right;

}


.payment_summary_div .summary .total_div {
    padding: 7px 10px;
    margin-top: 10px;
    background: #EFF4FF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 5px;
}

.payment_summary_div .summary .total_div .total_title_div {}

.payment_summary_div .summary .total_div .total_title_div p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 700;
}


.payment_summary_div .summary .total_div .total_qty_div {}

.payment_summary_div .summary .total_div .total_qty_div p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 700;
    text-align: right;
}


.payment_summary_div .summary .forgot_div {
    background: #77a0ff42;
    border-radius: 5px;
    margin: 30px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 10px;
}
.payment_summary_div .summary .forgot_div .forgot_text {
    font-size: 13px;
    color: #000;
    margin-bottom: 0px;
    font-weight: 600;
}

.payment_summary_div .summary .forgot_div .add_btn_div {}


.payment_summary_div .summary .forgot_div .add_btn_div .Green_Btn {
    padding: 5px 10px;
}

.payment_summary_div .summary .forgot_div .add_btn_div .Green_Btn .btn_text {
    font-size: 13px;
}

.payment_summary_div .summary .checkout_btn {
    width: 80%;
    margin: 0 auto;
}

.payment_summary_div .summary .checkout_btn .Green_Btn {}

.payment_summary_div .coupon_div {
    background: #EFEFEF 0% 0% no-repeat padding-box;
    border-radius: 5px;
    padding-bottom: 10px;
}

.payment_summary_div.coupon_main_div{
    margin-top: 10px;
}

.payment_summary_div .coupon_div .special_div {
    background: transparent linear-gradient(89deg, #ECCB4A 0%, #FAEF7B 22%, #DFAE1B 61%, #FEF990 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px 5px 0px 0px;
    display: flex;
    align-items: center;
    padding: 7px 10px;
}

.payment_summary_div .coupon_div .special_div .discount_img {
    width: 20px;
    height: auto;
    margin-right: 10px;
}

.payment_summary_div .coupon_div .special_div .special_text {
    color: #000;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 0px;
}

.payment_summary_div .coupon_div .coupons_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 14px 2px;
}

.payment_summary_div .coupon_div .coupons_div .left_side {
    display: flex;
    align-items: center;
}

.payment_summary_div .coupon_div .coupons_div .left_side .tag_icon {
    color: #EC353A;
    font-size: 17px;
    margin-right: 10px;
}

.payment_summary_div .coupon_div .coupons_div .left_side .coupon_text{
    color: #000;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0px;
}

.payment_summary_div .coupon_div .coupons_div .btn_holder{

}

.payment_summary_div .coupon_div .coupons_div .btn_holder .black_btn{
    padding: 3px 10px;
    font-size: 13px;
}

.payment_summary_div .checkout_btn {
    margin-top: 25px;
    width: 80%;
    margin: 20px auto 0px;
}


@media (min-width: 0px) and (max-width: 380px) {
    .payment_summary_div .summary .forgot_div .add_btn_div {
        width: 131px;
    }

    .payment_summary_div .summary .forgot_div .add_btn_div .Green_Btn {
        padding: 5px 5px;
    }

    .payment_summary_div .summary .forgot_div .forgot_text {
        font-size: 11px;
    }
}

@media (min-width: 0px) and (max-width: 767.98px) {



    .payment_summary_div .heading {
        font-size: 15px;
    }

    .payment_summary_div .summary {
        margin-top: 3%;
    }

    .payment_summary_div .summary .title_div p {
        font-size: 14px;
    }

    .payment_summary_div .summary .qty_div p {
        font-size: 14px;
    }

    .payment_summary_div .summary .title_div {
        margin-bottom: 5px;
    }

    .payment_summary_div .summary .delivery_title_div p {
        font-size: 13px;
    }

    .payment_summary_div .summary .delivery_qty_div p {
        font-size: 13px;
    }

    .payment_summary_div .summary .total_div .total_title_div p {
        font-size: 14px;
    }

    .payment_summary_div .summary .total_div .total_qty_div p {
        font-size: 14px;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {

    .payment_summary_div {
        padding: 10px;
    }

    .payment_summary_div .heading {
        font-size: 14px;
    }

    .payment_summary_div .summary {
        margin-top: 3%;
    }

    .payment_summary_div .summary .title_div p {
        font-size: 13px;
    }

    .payment_summary_div .summary .qty_div p {
        font-size: 13px;
    }

    .payment_summary_div .summary .title_div {
        margin-bottom: 5px;
    }

    .payment_summary_div .summary .delivery_title_div p {
        font-size: 13px;
    }

    .payment_summary_div .summary .delivery_qty_div p {
        font-size: 13px;
    }

    .payment_summary_div .summary .total_div .total_title_div p {
        font-size: 14px;
    }

    .payment_summary_div .summary .total_div .total_qty_div p {
        font-size: 14px;
    }

}

@media (min-width: 1200px) and (max-width: 1400px) {

    .payment_summary_div .heading {
        font-size: 16px;
    }

    .payment_summary_div .summary .title_div p {
        font-size: 14px;
    }

    .payment_summary_div .summary .title_div {
        margin-bottom: 8px;
    }

    .payment_summary_div .summary .delivery_title_div p {
        font-size: 14px;
    }

}